# Uses of Interface
org.eclipse.rap.rwt.remote.OperationHandler

Packages that use OperationHandler
Package
Description
org.eclipse.rap.rwt.remote

## Uses of OperationHandler in org.eclipse.rap.rwt.remote

Classes in org.eclipse.rap.rwt.remote that implement OperationHandler
Modifier and Type
Class
Description
`class`
`AbstractOperationHandler`
This class provides an empty implementation of the `OperationHandler` interface, to minimize the effort required to implement this interface.
Methods in org.eclipse.rap.rwt.remote with parameters of type OperationHandler
Modifier and Type
Method
Description
`void`
RemoteObject.`setHandler(OperationHandler handler)`
Set a handler to process incoming operations from the remote object.